/*YYT Page*/
.page-service-single .service-entry ul{margin-bottom:20px;}
.page-service-single .service-entry .about-ul li{
    border: 1px solid #275c76;
    box-shadow: 4px 4px 20px #ccc;
    padding: 12px;
    list-style: none;
    text-align: center;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
#ytt .benefit-item{
    text-align: justify;
    min-height: 300px;
}

.curriculum_section{padding:30px 0;}
.curriculum_section h2{margin-bottom:30px;}
.curriculum_section .coursediv{
    border: 1px solid #444;
    box-shadow: 4px 4px 20px #ccc;
    padding: 12px;
    list-style: none;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 250px;
    border-radius: 6px;
    margin-bottom: 30px;
    transition: .5s ease-in-out;
}
.curriculum_section .coursediv h4{
    color: #275c76;
    margin-bottom: 30px;
    text-align: center;
    font-weight: 500;
}
.curriculum_section .coursediv:hover{
    background: #275c76;
}
.curriculum_section .coursediv:hover h4{color: #fff;}
#ytt .what-we-benefits-list {
    width: 100%;
}
#ytt .what-we-item {
     width: 100%; 
}
#ytt .our-benefits {
    padding: 50px 0 10px;
}
#ytt .service-benefits-box ul li {
    width: 100%;
}
#ytt .discover-peace-item-content h3 {
    margin-bottom: 0px;
}
#ytt .discover-peace-item .icon-box {
    position: relative;
    margin-right: 20px;
    z-index: 1;
    background: #275c76;
    padding: 5px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    line-height: 30px;
    color: white;
}
#ytt .discover-peace-item {
    align-items: center;
}
#ytt .what-we-item-content {
    align-items: center;
    display: flex;
}
#ytt .discover-peace-info-box {
    flex-direction: column;
}
#ytt .what-we-item {
    margin-bottom: 25px;
}
.arrow {
    float: right;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}
.nav-link.mb_arrow {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#ytt .service-featured-image img {
    width: 100%;
    aspect-ratio: auto;
    object-fit: cover;
    border-radius: 30px;
}